#product-page-v2 .fp-product-details .reviews-box {
    border: unset;
    border-bottom: solid 1px #F2F2F2;s
}
#product-page-v2 .fp-product-details .reviews-box .review-item {
    padding: unset;
}
#product-page-v2 .fp-product-details .reviews-box .js-show-more-less-btns {
    padding-left: unset;
}